libintl-perl package in Ubuntu

libintl-perl: Uniforum message translations system compatible i18n library
libintl-xs-perl: Uniforum message translations system compatible i18n library
libintl-xs-perl-dbgsym: Debug symbols for libintl-xs-perl

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Peter Eisentraut
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.26-2build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (active development)
1.26-2build2 release (universe) 2017-08-10
The Zesty Zapus (current stable release)
1.26-2build1 release (universe) 2016-11-01
The Xenial Xerus (supported)
1.24-1build1 release (universe) 2016-04-07
The Vivid Vervet (supported)
1.23-1build2 release (main) 2014-10-23
The Trusty Tahr (supported)
1.23-1build1 release (main) 2013-10-24
The Precise Pangolin (supported)
1.20-1build2 release (main) 2011-11-15